@charset "utf-8";
/* default definition */

body { 	font-size: 0.75em; line-height: 1.5em; font-family: gulim, verdana, sans-serif; color: #555; background-color:#f4f4f4; margin:0;}
form, fieldset { border:0; margin:0; padding:0; }
hr, legend, label  {position:absolute; overflow:hidden; height:0; width:0; font-size:0; visibility:hidden;}
h1, h2, h3, ul, p { margin:0; padding:0;}
li { list-style:none;line-height:1.2em;}
A:link, A:visited {	color: #555; text-decoration: none; }
A:active { color: #555; text-decoration: underline; }
A:hover { color: #f53f00; text-decoration: underline; }
input { vertical-align: middle; font-size: 1em; color: #555;}
img { border:0; vertical-align:middle; }

/* 상단 */
#header { background: url(/cyber/images/mobile/header_bg.gif) left top repeat-x #333; height: 91px; position: relative;}
.t_home { display:table; width:100%;text-align:left;}
#t_logo { display:table; width:100%;text-align:center;}
p.t_guide { position: absolute; top: 26px; right: 5px;}
#gnb 	{ display:table; width:100%;text-align:center;}
#gnb li { display:table-cell; float:left; width: 25%; text-align: center; background:url(/cyber/images/mobile/gnb_line.gif) right top no-repeat;}
#gnb li a {display:block;}
#gnb li.last { background: none;}
div.contents { clear: both; position: relative; background-color: #f4f4f4;}
h2.list_title { background: url(/cyber/images/mobile/list_title_bg.gif) left top repeat-x; height: 33px; position: relative;}
h2.list_title img { margin: 8px 0 0 7px;}
p.more { position: absolute; top: 8px; right: 10px;}
#page_title { position: relative; background: url(/cyber/images/mobile/list_top_bg.gif) left top repeat-x; height: 64px; color: #91bbcb;}
#page_title p.page_util {position: absolute; right: 7px; top: 6px;}
#page_title p.cate_title { background:url(/cyber/images/mobile/arr2.gif) 12px 9px no-repeat; padding-top: 6px; padding-left: 26px;}
#page_title p.cate_title a, #page_title p.cate_title strong {color:#e0f6fe;}

/** 리스트스타일 **/
/* 메인 리스트 */
.list_type1 {padding: 15px 0 0 15px;}
.list_type1 li { padding: 0 0 7px 124px; background: url(/cyber/images/mobile/dot1.gif) 116px 2px no-repeat; font-size:0.9em; }
.list_type1 li.special { float: left; padding: 0; padding-bottom: 15px;}
.list_type1 p.explain { padding-top: 7px;}
.list_type1 p.title {font-weight: bold;line-height: 1.3em; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
/* 추천 포토리스트 */
.list_type2  { padding: 15px 0 0 10px; }
.list_type2 li {float:left; margin: 0 3px 10px 3px;}
.list_type2 li p { padding:5px 10px; font-size:0.9em; }
.list_type2:after, .list_type1:after {content:""; clear:both; display:block;}
/* 하단 메뉴 리스트 */
.list_type3  	{ display:table; width: 100%;}
.list_type3  li { display:table-cell; width: 33%;}
.list_type3  li a { display: block;}
/* 일반 포토 리스트 */
.list_type4 li.depth1 { background: url(/cyber/images/mobile/list_type4_bg.gif) left top repeat-x; clear: both; border-top: 1px solid #dcdcdc; padding: 3px;}
.list_type4 li.depth1 ul {height: 71px; background: url(/cyber/images/mobile/arr1.gif) right 30px no-repeat;}
.list_type4 li.photo { float: left; width: 150px; background: url(/cyber/images/mobile/list4_bg1.gif) right 30px no-repeat;}
.list_type4 li.photo img {border: 1px solid #ececec;}
.list_type4 li.title {padding-top: 12px; padding-right: 15px; font-weight: bold;line-height: 1.3em; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.list_type4 li.date { padding-left: 155px; color: #8b8a8a;  font-size:0.9em; padding-top: 6px;}
.list_type4:after, .list_type4 ul:after {content:""; clear:both; display:block;}
/* 카테고리 리스트 */
#category_list { padding: 10px 5px 20px 10px;}
.list_type5  	{ display:table; width: 100%; }
.list_type5  li { display:table-cell; width: 100%; line-height: 36px; display: block; background:url(/cyber/images/mobile/category_bg.gif) right 2px no-repeat;}
.list_type5 li p { background:url(/cyber/images/mobile/category_left_bg.gif) left 2px no-repeat; }
.list_type5 li a { display:block; padding-left: 24px; font-weight: bold; }
.list_type5:after {content:""; clear:both; display:block;}
/* 포토-관련사진-사진나열리스트 */
.list_type6  { padding: 0 0 0 0;}
.list_type6 li { float:left;}
.list_type6 li a { display:block; margin: 3px; border: 1px solid #ddd;}
.list_type6:after {content:""; clear:both; display:block;}
/* 페이징 리스트 */
.paging { text-align:center; padding-bottom:18px; background: url(/cyber/images/mobile/paging_bg.gif) left top repeat-x; padding-top: 15px;}
.paging li { display:inline; padding: 0 5px;}
.paging li a { line-height: 1.5em;}

/* 콘텐츠 뷰 페이지 */
.contents_view { padding: 10px 8px; }
.contents_view h3 { padding-left: 40px; background: url(/cyber/images/mobile/title_bg1.gif) 2px top no-repeat; font-size: 1em; color: #000; padding-top: 3px; padding-bottom: 8px;  font-weight: bold;}
.media_box { position: relative; width: 100%;/* 사진뷰어의 배경색설정부분 */ background-color: #000; text-align: center;}
.media_box p.media { border: 1px solid #111;}
.media_box p.a_pre { position: absolute; left: 0; top: 50%; margin-top: -30px;}
.media_box p.a_next { position: absolute; right: 0; top: 50%; margin-top: -30px;}
.media_explain { padding: 10px 7px 10px 8px ;}
.media_explain img { display: block; margin-bottom: 10px; margin-left: 1px;}
.action_btn { text-align: center; padding-bottom:7px; padding-top: 20px; }

/* 하단 */
#footer { clear:both; background:url(/cyber/images/mobile/footer_bg.gif) left top repeat-x #1f1f1f; height: 56px; font-size: 0; line-height: 0; width: 100%;}
#footer h2 {position:absolute; overflow:hidden; height:0; width:0; font-size:0; visibility:hidden; line-height:0; font-size: 0; line-height: 0;}
#f_sns li { background: url(/cyber/images/mobile/f_bg_left.gif) right top no-repeat; text-align: left; float: left; font-size: 0; line-height: 0;}
#f_sns li.last {background: url(/cyber/images/mobile/f_bg_right.gif) right top no-repeat; width: 34%; font-size: 0; line-height: 0;}
#f_link { clear: both;}
#f_link li { background: url(/cyber/images/mobile/footer_line.gif) left 8px no-repeat; padding: 3px 0; width: 33%; text-align: center; float: left;}
#f_link li.first { background: none;}
#f_link li.last { width: 34%;}

/* 메인페이지 */
#m_tv,#m_photo_news,#m_book,#m_photo,#best_item {position: relative; clear: both;}

/* 국토해양tv-검색 */
#search_zone { position:relative;background-color:#fff; padding:5px 75px 5px 5px; height:33px;}
.search_text { width:100%; border:5px #39af03 solid; padding: 5px 0 0 5px; height:18px;}
#search_zone .btn_go {position:absolute; top:5px; right:5px;}
#real_issue { clear:both; background:url(/cyber/images/mobile/real_issue_bg.gif) left top repeat-x; height:26px; padding:7px 0 0 10px;}
#real_issue h2 { display:inline; font-size:1.2em; color:#f6f900;}
#real_issue p.num8 { display:inline; background:url(/cyber/images/mobile/icon_8.gif) 5px top no-repeat; padding-left:22px; color:#fff;}

/* 전자책-보기페이지 */
#mltm_book .contents_view { padding-bottom: 50px;}

/* guide_box */
#mltm_guide #page_title { height: 38px;}
.guide_box  { margin: 8px 6px 20px 6px;}
.guide_box li { background-color: #e0e9f4; border: 1px solid #83a1cb; margin-bottom: 9px;}
.guide_box li h3 { background: url(/cyber/images/mobile/guide_st_bg.gif) left 100% repeat-x;}
.guide_box li div { padding: 12px 10px 20px 10px;}
.guide_box:after {content:""; clear:both; display:block;}










